Anyone having the version 1.2.4 of Message Service Client for .NET? - Websphere

This is a discussion on Anyone having the version 1.2.4 of Message Service Client for .NET? - Websphere ; Hi all, I'm currently involved in a development work that requires an older version of Message Service Client for .NET to work, but I cannot find any older version in the IBM website currently? Can anyone guide me on where ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Anyone having the version 1.2.4 of Message Service Client for .NET?

  1. Anyone having the version 1.2.4 of Message Service Client for .NET?

    Hi all,

    I'm currently involved in a development work that requires an older version of Message Service Client for .NET to work, but I cannot find any older version in the IBM website currently?

    Can anyone guide me on where can I find the older version or if you can reply and attach the installer software , it would be a great help!

    Thanks!

  2. Re: Anyone having the version 1.2.4 of Message Service Client for.NET?

    sy6289 wrote:
    > Hi all,
    >
    > I'm currently involved in a development work that requires an older version of Message Service Client for .NET to work, but I cannot find any older version in the IBM website currently?
    >
    > Can anyone guide me on where can I find the older version or if you can reply and attach the installer software , it would be a great help!
    >
    > Thanks!


    V1.2.4 is pretty old and is no longer supported. Go for v2.0.

+ Reply to Thread